Commit cba1236f authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: we still depend against qt5.14 which doesn't have Qt:: support :(

parent c5fb3796
Pipeline #49314 skipped
......@@ -100,7 +100,7 @@ target_link_libraries(kaddressbookprivate
KF5::XmlGui
KF5::JobWidgets
KF5::KIOWidgets
Qt::PrintSupport
Qt5::PrintSupport
KF5::AkonadiSearchDebug
KF5::I18n
KF5::Prison
......
add_executable( contactfieldstest contactfieldstest.cpp ../contactfields.cpp )
add_test( NAME contactfieldstest COMMAND contactfieldstest )
ecm_mark_as_test(kaddrebook-contactfieldstest)
target_link_libraries(contactfieldstest KF5::Contacts Qt::Test Qt::Gui KF5::I18n)
target_link_libraries(contactfieldstest KF5::Contacts Qt5::Test Qt5::Gui KF5::I18n)
......@@ -5,7 +5,7 @@ set(newdesigntest_SRCS
add_executable(newdesigntest ${newdesigntest_SRCS})
target_link_libraries(newdesigntest
Qt::Widgets
Qt5::Widgets
KF5::Contacts
KF5::I18n
KF5::Completion
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment